# v1_weighted_pod_affinity_term_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**pod_affinity_term** | [**v1_pod_affinity_term_t**](v1_pod_affinity_term.md) \* |  | 
**weight** | **int** | weight associated with matching the corresponding podAffinityTerm, in the range 1-100. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


